/*
Theme Name: Hellicam Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.9.1784278207
Updated: 2026-07-17 08:50:07

*/
.content_page{}
.content_page hr{}
.content_page h2 {
    font-size: 30px !important;
    line-height: 1.2 ;
    margin:20px 0 8px;
    font-weight: 600;
}
.content_page h3 {
    font-size: 26px;
    line-height: 1.2;
    font-weight: 400;
    margin: 20px 0  8px;
}
.content_page h4 {
    font-size: 20px;
    line-height: 1.3;
    font-weight: 400;
    color: #fff;    
    margin: 20px 0 8px;
    display: inline-block;
    width: 100%;
    font-weight: 600 ;
}
.content_page h5 {
    font-size: 18px;
    line-height: 1.2;
    font-weight: 400;
    color: #fff;
    margin: 20px 0  8px;
    display: inline-block;
    width: 100%;
}
.content_page h2:first-child, .content_page h3:first-child, .content_page h4:first-child, .content_page h5:first-child{
    margin-top: 0;
} 
.content_page ol {
    counter-increment: list;
    margin: 0;
    padding: 0;
    list-style: none;
}
.content_page > ol > li {
    /* display: block; */
    position: relative;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 20px;
}
.content_page > ol > li:first-child{
	 margin-top: 30px;
	
}
.content_page > ol > li h2 {
    margin: 33px 0 13px 0;
    padding: 6px 0 7px 57px;
    font-size: 30px;
    background: #f6f6f6;
    border-radius: 50px 0 0 50px;
}
.content_page > ol > li:before {
    content: counter(list) ".";
    position: absolute;
    left: 0;
    font-weight: bold;
    background: #76BC03;
    border-radius: 50px;
    display: inline-block;
    color: #fff;
    padding: 6px;
    margin-right: 17px;
    width: 45px;
    text-align: center;
    font-size: 20px;
    top: 0;
    height: 45px;
    line-height: 35px;
}
 .content_page ol li ol {
    margin: 10px 0 0 12px;
}
 .content_page ol li ol li {
    list-style-type: decimal;
    padding-left: 7px;
    margin-left: 22px;
    margin-bottom: 10px;
}
 .content_page ol li ol li ol {
    margin-left: 0;
}
 .content_page > ol > li > ol > li > ol > li {
    padding-left: 0;
}
.content_page ul {
    list-style: none;
    padding: 0 0 10px 3px;
}
.content_page ul li {
    margin-bottom: 5px;
    position: relative;
    padding-left: 20px;
}
.content_page ul li:before{
    content: "";
    width: 6px;
    height: 6px;
    position: absolute;
    left: 0;
    top: 8px;
    background: #76BC03;
    border-radius: 5px;
}
/* .page-template-area-content header{
    display: none;
} */
 .hd-with-green span{
    color: #76BC03;
 }
 h2.premium-dual-header-first-header {
    line-height: 0;
}

ul.contact_franchise {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.contact_franchise li {}

ul.contact_franchise li textarea {
    height: 150px;
    resize: none;
}

ul.contact_franchise li input, ul.contact_franchise li textarea {
    border: 1px solid #ccc;
    font-size: 16px;
    padding: 10px 20px;
}

li.franch_accept {}

li.franch_accept span.wpcf7-list-item {
    margin: 0 0px 15px 0;
}
li.franch_accept span.wpcf7-list-item label {
    display: flex;
    font-size: 13px;
}
li.submit_button {
    text-align: center;
}

span.wpcf7-spinner {
    position: absolute;
}
@media screen and (max-width: 767px) { 
.content_page h2 {
        font-size: 22px !important;
        line-height: 1.2;
        padding-left: 52px !important;
        padding-right: 10px !important;
        border-radius: 0 !important;
    }
.content_page h3 {
    font-size: 20px;
    line-height: 1.2;
}
.content_page h4 {
    font-size: 18px;
    line-height: 1.3;
}
.content_page h5 {
    font-size: 16px;
    line-height: 1.2;
}
.content_page > ol > li:before {
        width: 39px;
        font-size: 16px;
        height: 39px;
        line-height: 27px;
        top: 0;
        bottom: 0;
        margin: auto;
        border-radius: 0;
        height: 100%;
        line-height: 100%;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
    }




}




